.element-parent {
background-color: white;
display: flex;
justify-content:  center;
height: 100px;
font-size: 18px;
font-family:  'Muli', sans-serif;
align-items: center;
}
.logo {
display: flex;
}
.Menu {
margin-left: 5rem;
margin-right: 2rem;
}
.Menu li {
display: inline;
margin-left: 2rem;
}
.Menu a {
text-decoration: none;
color: black;
}
.bouton {
background: #670167;
cursor: pointer;
font-size: 17px;
padding: 13px 30px;
text-transform: capitalize;
border-radius: 5px;
}
.bouton a {
color: white;
text-decoration: none;
font-weight:  600px;
}
